.video-section__media {
  position: relative;
  padding-bottom: 56.25%;
}

.video-section__media.deferred-media {
  box-shadow: var(--media-shadow-horizontal-offset) var(--media-shadow-vertical-offset) var(--media-shadow-blur-radius) rgba(var(--color-shadow), var(--media-shadow-opacity));
}

.video-section__media.deferred-media:after {
  content: none;
}

.video-section__poster.deferred-media__poster:focus {
  outline-offset: 0.3rem;
}

.video-section__media iframe {
  background-color: rgba(var(--color-foreground), 0.03);
  border: 0;
}

.video-section__poster,
.video-section__media iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

/*
     FILE ARCHIVED ON 10:10:45 Oct 07, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:47:11 Jun 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.315
  load_resource: 165.709 (2)
  PetaboxLoader3.resolve: 143.077 (3)
  PetaboxLoader3.datanode: 79.365 (5)
  captures_list: 0.394
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.05
  esindex: 0.005
  cdx.remote: 10.061
  LoadShardBlock: 59.375 (3)
*/